# Storage_Error.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Storage_Error { Storage_VSOk, Storage_VSOpenError, Storage_VSModeError, Storage_VSCloseError, Storage_VSAlreadyOpen, Storage_VSNotOpen, Storage_VSSectionNotFound, Storage_VSWriteError, Storage_VSFormatError, Storage_VSUnknownType, Storage_VSTypeMismatch, Storage_VSInternalError, Storage_VSExtCharParityError, Storage_VSWrongFileDriver }

## Enumeration Type Documentation

enum Storage_Error

Enumeration values:

  Storage_VSOk |
  Storage_VSOpenError |
  Storage_VSModeError |
  Storage_VSCloseError |
  Storage_VSAlreadyOpen |
  Storage_VSNotOpen |
  Storage_VSSectionNotFound |
  Storage_VSWriteError |
  Storage_VSFormatError |
  Storage_VSUnknownType |
  Storage_VSTypeMismatch |
  Storage_VSInternalError |
  Storage_VSExtCharParityError |
  Storage_VSWrongFileDriver |